.navbar {
	margin-bottom: 0;
}

body {
	/*background: #3E4649;*/
	color: #f7f7f7;
	font-family: 'Open Sans', sans-serif;
}

p {
	font-size: 14px;
	color: #333;
	padding:0px;
	margin-bottom:20px;
}

section>.container{
	padding-top:70px;	
	padding-bottom:60px;
}

footer{ background: #003399; height:150px; line-height:150px; }
	footer .col-md-3{ padding-top:35px; }
	footer a, footer a:hover{color:#f7f7f7; }

.jumbotron {
	background: #28A4A4;
	color: white;
	text-align: center;
	padding:0px;
	margin:0px;
}
.jumbotron p {
	color: white;
	font-size: 26px;
}

.btn-primary {
	color: #fff;
	background-color: transparent;
	border-color: white;
	margin-bottom: 5px;
}
.btn-primary:hover {
	color: #27A967;
	background-color: white;
	border-color: white;
}

.navbar{ }

.navbar-brand {
    float: none;
    /* height: 50px; */
    padding: 0;
    /* font-size: 18px; */
    /* line-height: 20px; */
    position: absolute;
    margin-left: 15px;
}

.navbar-fixed-top{background-color: #526299;}
	.navbar-fixed-top .navbar-brand>img{ display:none !Important;}

.navbar-inverse {
/*background:url(../images/bkg-header.jpg) center repeat-y;
	background-color: #526299; */
	background: #526299; /* Old browsers */
background: -moz-linear-gradient(left,  #526299 0%, #33cccc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #526299 0%,#33cccc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #526299 0%,#33cccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#526299', endColorstr='#33cccc',GradientType=1 ); /* IE6-9 */
	border: 0;
	height:41px;
}
.navbar-inverse .navbar-nav li a {
	color: #f7f7f7;
	font-size: 13px;
}
.navbar-inverse .navbar-nav li a:hover {
	background: #526299;
}

.dropdown-menu {
	background: #2E2F31;
	border-radius: 0;
	border: 0;
}
.dropdown-menu li a {
	padding: 10px;
}
.navbar-inverse .navbar-nav .dropdown-menu li a:hover {
	background: #2C463C;
}

.call-to-action {
	text-align: center;
}
.call-to-action p {
	margin-bottom: 30px;
	font-family: sans-serif;
}
.glyphicon-large {
	font-size: 100px;
}

.color2EB8B8{ background:#2EB8B8;}

h1,h2 {	font-weight: bold;}
h1, h2, h3, h4, h5 { font-family:"Open Sans", Verdana, sans-serif; margin:0px; padding-bottom:20px;  }
h1{ font-size:23px; color:#4E4A49; line-height:29px; font-weight:normal; }
h2{ color:#003366; font-size:14px;padding-bottom:0px;}
h3{ color:#28A2A2; font-size:26px;}
h5{ color:#003366; font-size:18px; padding-top:20px;}

.verde{ color:#28A2A2; font-weight:bold;}
.azul{ color:#003366; font-weight:bold;}

#quirurgicos p, #centros-atencion p{ text-align:center; color:#FFF;  }
#no-quirurgicos h1{ padding-bottom:35px; }
#quirurgicos h1, #centros-atencion h1{ color:#fff; padding-bottom:35px; text-align:center; }
#centros-atencion h3{ color:#207B7B;  text-align:center; padding-top: 20px;}
#quirurgicos h5{ text-align:center; }
#visitanos{ background:#99E6E6; line-height:35px; font-size:26px; color:#333; text-align:center; }
   #visitanos img{ margin-bottom: 4px;}
   #visitanos a{ text-decoration:none;  color:#333; }
   #visitanos>.container{ padding:40px 0; }

.panel-heading{
    background-color: #445F8A !important;
    font-size: 14px;
    color: #FFF !important;
    text-decoration: none;
    line-height: 22px;
    height: 35px;
    display: block;
    padding-left: 10px;
}

.panel-default .panel-collapse{ padding:10px; }
.panel-default { border:0px; margin-bottom:0px; }



/****************** CAROUSEL **************/   
  .carousel, .item, .active {
    height: 100%;
}
.carousel-inner {
    height: 100%;
}
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel.fade {
    opacity: 1;
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    z-index: 1;
}
.carousel.fade .item:first-child {
    top: auto;
    position: relative;
}
.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 2;
}
.carousel-control {
    z-index: 2;
}
/****************** FIN CAROUSEL **************/

#no-quirurgicos-mobile{ display:none;}

#google-map3, #google-map2, #google-map1{
	margin-left:auto; margin-right:auto;	
}

@media (max-width:1199px){/*768px*/

	.navbar-brand img{ width:50%; height:auto; }
	
	footer { line-height:20px; height:auto; }
	footer .col-md-6{ text-align:center; padding-top:20px; font-size:14px; }
	footer .col-md-3{ text-align:center; padding-bottom:10px; padding-top:10px; font-size:10px; }
	#slides{ display:none; }
	#no-quirurgicos-mobile{ display:block;}
} 


.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
}

.preloader > i {
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}
